.banner-image {
  /* Replace with your image URL */
  background-size: cover;
  background-position: center;
}
.form-container {
  padding: 2rem;
  background-color: #f8f9fa;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.banner-box {
   /* Light border for the box */
  background-color: #f9f9f9; /* Light background for better contrast */
  max-width: 100%; /* Optional: Limit the box width */
  width: 100%;
  border-radius: 20px;
 /* Ensure it is responsive */
}